body { font-size:12px; font-family:SimSun; color:#2b2b2b; border-top:5px solid #eee; }
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0; list-style:none;}
img { border:none; /*opacity:.95*/}
/*img:hover {opacity:1;filter:Alpha(opacity=10);transition:opacity .2s}*/
a { text-decoration:none; color:#002244;}
a:visited { color:#1fcdb2;}
a:hover { text-decoration:none; color:#1dc0a7;}

/**/
.blank1 {DISPLAY: block; HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank2 {DISPLAY: block; HEIGHT: 2px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank3 {DISPLAY: block; HEIGHT: 3px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank4 {DISPLAY: block; HEIGHT: 4px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank5 {DISPLAY: block; HEIGHT: 5px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank6 {DISPLAY: block; HEIGHT: 6px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank7 {DISPLAY: block; HEIGHT: 7px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank8 {DISPLAY: block; HEIGHT: 8px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank9 {DISPLAY: block; HEIGHT: 9px; CLEAR: both; FONT-SIZE: 1px; OVERFLOW: hidden}
.blank10 {DISPLAY: block; HEIGHT: 10px; CLEAR: both; OVERFLOW: hidden}
.blank11 {DISPLAY: block; HEIGHT: 11px; CLEAR: both; OVERFLOW: hidden}
.blank12 {DISPLAY: block; HEIGHT: 12px; CLEAR: both; OVERFLOW: hidden}
.blank13 {DISPLAY: block; HEIGHT: 13px; CLEAR: both; OVERFLOW: hidden}
.blank14 {DISPLAY: block; HEIGHT: 14px; CLEAR: both; OVERFLOW: hidden}
.blank15 {DISPLAY: block; HEIGHT: 15px; CLEAR: both; OVERFLOW: hidden}
.blank16 {DISPLAY: block; HEIGHT: 16px; CLEAR: both; OVERFLOW: hidden}
.blank17 {DISPLAY: block; HEIGHT: 17px; CLEAR: both; OVERFLOW: hidden}
.blank18 {DISPLAY: block; HEIGHT: 18px; CLEAR: both; OVERFLOW: hidden}
.blank19 {DISPLAY: block; HEIGHT: 19px; CLEAR: both; OVERFLOW: hidden}
.blank20 {DISPLAY: block; HEIGHT: 20px; CLEAR: both; OVERFLOW: hidden}
.blank21 {DISPLAY: block; HEIGHT: 21px; CLEAR: both; OVERFLOW: hidden}
.blank22 {DISPLAY: block; HEIGHT: 22px; CLEAR: both; OVERFLOW: hidden}
.blank23 {DISPLAY: block; HEIGHT: 23px; CLEAR: both; OVERFLOW: hidden}
.blank24 {DISPLAY: block; HEIGHT: 24px; CLEAR: both; OVERFLOW: hidden}
.blank25 {DISPLAY: block; HEIGHT: 25px; CLEAR: both; OVERFLOW: hidden}
.blank26 {DISPLAY: block; HEIGHT: 26px; CLEAR: both; OVERFLOW: hidden}
.blank27 {DISPLAY: block; HEIGHT: 27px; CLEAR: both; OVERFLOW: hidden}
.blank28 {DISPLAY: block; HEIGHT: 28px; CLEAR: both; OVERFLOW: hidden}
.blank30 {DISPLAY: block; HEIGHT: 30px; CLEAR: both; OVERFLOW: hidden}
.blank33 {DISPLAY: block; HEIGHT: 33px; CLEAR: both; OVERFLOW: hidden}
.blank40 {DISPLAY: block; HEIGHT: 40px; CLEAR: both; OVERFLOW: hidden}
.blank50 {DISPLAY: block; HEIGHT: 50px; CLEAR: both; OVERFLOW: hidden}
.blank60 {DISPLAY: block; HEIGHT: 60px; CLEAR: both; OVERFLOW: hidden}
.blank100 {DISPLAY: block; HEIGHT: 100px; CLEAR: both; OVERFLOW: hidden}

.zone {width:1000px; margin:0 auto; overflow:hidden;}
.head_left {float:left; width:500px; overflow:hidden;}
.head_right {float:left; width:500px; overflow:hidden; text-align:right;}

/***********  ************/
/*.wrapBg { background:#9f0808 url(../images/bg.jpg) top center no-repeat;}*/
.navTopCon .phone ,.navTopCon .app ,.navTopCon .speek ,.navTopCon .linkHome ,.navTopCon .linkFav ,.iconBoxV li ,.place em ,.fotherNew .iconList a ,.navTopCon .linkTopNews { background:url(../images/icon.png) no-repeat;}
.logoBox { background:url(../images/logo.png) no-repeat top center;}
.navMain li {  }
.todayCom h3 strong ,.yellowBar strong ,.yellowBar span ,.yellowBar em ,.blueBar strong ,.blueBar span ,.inputText ,.btnSearch ,.titTabs .hover ,.titTabs .cur ,.ieTips span a ,.ieTips em { background:url(../images/index.png) no-repeat;}
.logoCa ,.logoCb ,.logoCc ,.logoCd ,.logoCe,.logoCX,.logoKx { background:url(../images/linkLogo.png) no-repeat;}
.vList h4 em ,ul.globalPicList h4 em { background:url(../images/play.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='../images/play.png');_background: none;}
.video .vList .txt ,.hotPic .txt ,.visual .txt { background:url(../images/bgFocus.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='../images/bgFocus.png');_background: none;}
.titVisual { border-bottom:1px solid #e7e7e7; margin-bottom:15px; font-size:16px; font-family:"Microsoft Yahei"; color:#1fcdb2;}
.logoHuasong ,.logoHuasong2 ,.logoHuasong3 ,.adWuliangye { /*background:url(../images/adPic.png) no-repeat;*/}
.ideasBox { background:url(../images/ideas.gif) no-repeat;}
/*.wrap { background:url(../images/bgTopLine.png) repeat-x top;}
.nav { background:#1fcdb2 url(../images/bgNav.jpg) no-repeat top center;}*/

/***********  ************/
.wrap { display:block; width:100%; overflow:hidden; padding:0px 0 0;}
.wrapCon { display:block; width:1000px; margin:0 auto 20px; background:#fff; padding:0 20px 25px;}

/***********  ************/
.nav { background:#1fcdb2;}
.navTopCon { display:block; width:820px; height:30px; line-height:30px; padding:0 0 0 180px; margin:0 auto 5px; color:#666; position:relative;}
.navTopCon a { color:#666;}
.navTopCon a:hover { color:#1dc0a7;}
.navTopCon .phone ,.navTopCon .app ,.navTopCon .speek ,.navTopCon .linkHome ,.navTopCon .linkFav ,.navTopCon .linkTopNews { padding-left:13px; margin:0 15px 0 0; color:#666;}
.navTopCon .speek { margin:0;}
.navTopCon .linkHome { background-position:0 -34px; padding-left:17px;}
.navTopCon .linkFav { background-position:0 -66px; padding-left:17px;}
.navTopCon .linkTopNews { background-position:0 -200px; padding-left:17px;}
.navTopCon em { color:#ccc; margin:0 10px; font-family:Arial; font-size:12px;}
.resLink { position:absolute; right:0; top:0;}
.navTopCon .btnRes ,.navTopCon .btnLogin { display:inline-block; text-align:center; font-size:14px; height:26px; line-height:26px; margin:0 10px 0 0;}
.navTopCon .btnLogin { width:60px; border:2px solid #0f92d6; border-radius: 2px 2px 2px 2px; background:#0f92d6; font-weight:bold; color:#fff; margin:0;}
.navTopCon .btnLogin:hover { border:2px solid #11a4ed; background:#11a4ed; color:#fff; text-decoration:none;}



/***********  ************/
.logoBox { display:block; width:186px; height:80px; text-align:center;}
/**/
.nav { display:block; width:100%; height:70px; font-family:"Microsoft Yahei"; }
.navCon { display:block; width:1000px; height:70px; margin:0 auto; position:relative;}
/**/
.navMain { display:block; width:1000px; font-size:14px; color:#d6ebf9; height:70px; line-height:24px; float:left;}
.navMain strong ,.navMain strong a { color:#fff;}
.navMain a { font-size:14px; color:#FFF; margin:0 14px 0 0; text-decoration:none;}
.navMain a:hover { text-decoration:underline; color:#FFF;}
.navMain ul { height:60px; overflow:hidden; margin:10px 0 0;}
.navMain li { float:left; text-align:left; height:46px; display:inline; margin:0 0px 0 0;}
.navMain dt { height:25px; line-height:25px;}
.navMain .pA { width:172px;}
.navMain .pB { width:172px;}
.navMain .pC { width:172px;}
.navMain .pD { width:172px;}
.navMain .pE { width:172px;}
.navMain .pF { width:140px; margin:0px;}